
@media only screen and (min-width: 1521px) and (max-width:1540px){

    .why-argitektur-details{
        margin-top: 199px;
    }
    .why-title {
        top: 164px;
    }
}

@media only screen and (min-width: 1601px) and (max-width: 1666.98px){
    .shape-title h2 {
        font-size: 56px;
        line-height: 54px;
    }
}
@media only screen and (min-width: 1667px) and (max-width: 1690.98px){
    .shape-title h2 {
        font-size: 58px;
        line-height: 54px;
    }
}
@media only screen and (min-width: 1691px) and (max-width: 1710.98px){
    .shape-title h2 {
        font-size: 59px;
        line-height: 55px;
    }
}

@media only screen and (min-width: 1541px) and (max-width: 1600px){

    .black-bg img {
    max-height: 1242px;
  }
  .why-desc {
    margin-top: 67px;
  }

}

@media only screen and (min-width: 1541px) and (max-width:1552px){

    .why-argitektur-details{
        margin-top: 199px;
    }

    .why-bg {
        margin-top: -10px;
    }
    .black-bg img {
        max-height: 1242px;
      }

}

@media only screen and (min-width: 1553px) and (max-width:1570px){

    .why-argitektur-details{
        margin-top: 199px;
    }
  
    .why-bg {
        margin-top: 204px;
    }
    .black-bg img {
        max-height: 1242px;
      }
}

@media only screen and (min-width: 1571px) and (max-width:1580.98px){

    .why-bg {
        margin-top: 208px;
    }
    .black-bg img {
        max-height: 1242px;
      }
    
}


@media only screen and (min-width: 1581px) and (max-width:1600.98px){

    .why-bg {
        margin-top: 205px;
    }
    .why-title {
        top: 170px;
    }
    .black-bg img {
        max-height: 1242px;
      }
      /* .why-desc {
        margin-top: 47px;
      } */
}
@media only screen and (min-width: 1601px) and (max-width:1684.98px){

    .why-desc {
        margin-top: 75px;
      }
}

@media only screen and (min-width: 1685px) and (max-width:1750.98px){

    .why-desc {
        margin-top: 90px;
      }
}

@media only screen and (min-width: 1751px) and (max-width:1800.98px){

    .why-desc {
        margin-top: 97px;
      }
}

@media only screen and (min-width: 1601px) and (max-width:1614.98px){

    .why-bg {
        margin-top: 214px;
    }
    .why-title {
        top: 175px;
    }
     

}

@media only screen and (min-width: 1615px) and (max-width:1640.98px){

    .why-bg {
        margin-top: 214px;
    }
    .why-title {
        top: 180px;
    }
      /* .why-desc {
        margin-top: 52px;
      } */
}
@media only screen and (min-width: 1641px) and (max-width:1660.98px){
    .why-bg {
        margin-top: 224px;
    }
    .why-title {
        top: 187px;
    }
      /* .why-desc {
        margin-top: 55px;
      } */
}
@media only screen and (min-width: 1661px) and (max-width:1670.98px){
    .why-bg {
        margin-top: 218px;
    }
    .why-title {
        top: 183px;
    }
}
@media only screen and (min-width: 1671px) and (max-width:1690.98px){
    .why-bg {
        margin-top: 221px;
    }
    .why-title {
        top: 175px;
    }

}
@media only screen and (min-width: 1691px) and (max-width:1700.98px){
    .why-bg {
        margin-top: 225px;
    }
    .why-title {
        top: 190px;
    }
}
@media only screen and (min-width: 1701px) and (max-width:1713.98px){
    .why-bg {
        margin-top: 227px;
    }
    .why-title {
        top: 189px;
    }
}

@media only screen and (min-width: 1714px) and (max-width:1725.98px){
    .why-bg {
        margin-top: 241px;
    }
    .why-title {
        top: 205px;
    }
}

@media only screen and (min-width: 1726px) and (max-width:1770.98px){
    .why-bg {
        margin-top: 237px;
    }
    .why-title {
        top: 195px;
    }
}

/*@media only screen and (min-width: 1751px) and (max-width:1763.98px){*/
/*    .why-bg {*/
/*        margin-top: 239px;*/
/*    }*/
/*    .why-title {*/
/*        top: 200px;*/
/*    }*/
/*}*/
@media only screen and (min-width: 1774px) and (max-width:1800.98px){
    .why-bg {
        margin-top: 245px;
    }
    .why-title {
        top: 205px;
    }
}
/*@media only screen and (min-width: 1781px) and (max-width:1790.98px){*/
/*    .why-bg {*/
/*        margin-top: 255px;*/
/*    }*/
/*    .why-title {*/
/*        top: 215px;*/
/*    }*/
/*      .why-desc {*/
/*        margin-top: 105px;*/
/*      }*/
/*}*/

/*@media only screen and (min-width: 1791px) and (max-width:1810.98px){*/
/*    .why-bg {*/
/*        margin-top: 260px;*/
/*    }*/
/*    .why-title {*/
/*        top: 220px;*/
/*    }*/
/*      .why-desc {*/
/*        margin-top: 105px;*/
/*      }*/
/*}*/

@media only screen and (min-width: 1801px) and (max-width:1830.98px){
    .why-bg {
        margin-top: 248px;
    }
    .why-title {
        top: 204px;
    }
      .why-desc {
        margin-top: 110px;
      }
}

@media only screen and (min-width: 1831px) and (max-width:1850.98px){
    .why-bg {
        margin-top: 258px;
    }
    .why-title {
        top: 214px;
    }
      .why-desc {
        margin-top: 110px;
      }
}

@media only screen and (min-width: 1851px){
    .argitektur-id-box .video-contents {
        top: -24rem;
      }

}
@media only screen and (min-width: 1851px) and (max-width:1870.98px){
    .why-bg {
        margin-top: 258px;
    }
    .why-title {
        top: 225px;
    }
      .why-desc {
        margin-top: 119px;
      }
}
@media only screen and (min-width: 1871px) and (max-width:1900.98px){
    .why-bg {
        margin-top: 270px;
    }
    .why-title {
        top: 230px;
    }
      .why-desc {
        margin-top: 112px;
      }
}
@media only screen and (min-width: 1901px) and (max-width:1920.98px){
    .why-bg {
        margin-top: 268px;
    }
    .why-title {
        top: 231px;
    }
      .why-desc {
        margin-top: 115px;
      }
}
@media only screen and (min-width: 1921px) and (max-width:1950.98px){
    .why-bg {
        margin-top: 275px;
    }
    .why-title {
        top: 233px;
    }
      .why-desc {
        margin-top: 120px;
      }
}
@media only screen and (min-width: 1951px) and (max-width:1970.98px){
    .why-bg {
        margin-top: 286px;
    }
    .why-title {
        top: 244px;
    }
      .why-desc {
        margin-top: 127px;
      }
}
@media only screen and (min-width: 1971px) and (max-width:1990.98px){
    .why-bg {
        margin-top: 291px;
    }
    .why-title {
        top: 250px;
    }
      .why-desc {
        margin-top: 129px;
      }
}

@media only screen and (min-width: 1991px) and (max-width:2010.98px){
    .why-bg {
        margin-top: 296px;
    }
    .why-title {
        top: 259px;
    }
      .why-desc {
        margin-top: 130px;
      }
}

/* @media only screen and (min-width: 2011px) and (max-width:2035.98px){
    .why-bg {
        margin-top: 311px;
    }
    .why-title {
        top: 273px;
    }
      .why-desc {
        margin-top: 135px;
      }
}

@media only screen and (min-width: 2001px) and (max-width:2030.98px){
    
        .visual-understand {
            margin-left: 473px;
        }   

} */






/*@media only screen and (min-width: 1555px) and (max-width:1630.98px){*/

/*    .our-philosophy .col-lg-7 {*/
/*        padding-left: 10px;*/
/*      }*/
/*}*/
/*@media only screen and (min-width: 1631px) and (max-width:1705.98px){*/

/*    .our-philosophy .col-lg-7 {*/
/*        padding-left: 9px;*/
/*      }*/
/*}*/
/* 
@media only screen and (min-width: 1706px) and (max-width:1785.98px){

    .our-philosophy .col-lg-7 {
        padding-left: 5px;
      }
}
@media only screen and (min-width: 1786px) and (max-width:1800.98px){
    .our-philosophy .col-lg-7 {
        padding-left: 5px;
      }
} */
@media only screen and (min-width: 1801px) and (max-width:1833.98px){
    /* .our-philosophy .col-lg-7 {
        padding-left: 1px;
      } */
      /* .visual-understand {
        margin-left: 385px;
      } */
}

/* @media only screen and (min-width: 1834px) and (max-width:1850.98px){

    .visual-understand {
        margin-left: 400px;
    }

}    

@media only screen and (min-width: 1851px) and (max-width:1870.98px){
    .visual-understand {
        margin-left: 410px;
    }
} 
@media only screen and (min-width: 1871px) and (max-width:1890.98px){
    .visual-understand {
        margin-left: 415px;
    }
} 
@media only screen and (min-width: 1834px) and (max-width:1900.98px){
    .our-philosophy .col-lg-7 {
        padding-left: 0px;
      }
} */
/* @media only screen and (min-width: 1891px) and (max-width:1910.98px){
    .visual-understand {
        margin-left: 416px;
    }
} 
@media only screen and (min-width: 1911px) and (max-width:1925.98px){
    .visual-understand {
        margin-left: 27em;
    }
} 

@media only screen and (min-width: 1926px) and (max-width:1940.98px){
    .visual-understand {
        margin-left: 438px;
    }
}  */

/* @media only screen and (min-width: 1941px) and (max-width:1950.98px){
    .visual-understand {
        margin-left: 438px;
    }
} 
@media only screen and (min-width: 1951px) and (max-width:1960.98px){
    .visual-understand {
        margin-left: 444px;
    }
} 
@media only screen and (min-width: 1961px) and (max-width:1980.98px){
    .visual-understand {
        margin-left: 447px;
    }
} 
@media only screen and (min-width: 1981px) and (max-width:1990.98px){
    .visual-understand {
        margin-left: 461px;
    }
} 
@media only screen and (min-width: 1991px) and (max-width:2001px){
    .visual-understand {
        margin-left: 464px;
    }
}  */




/* @media only screen and (min-width:1900px){

.visual-understand{
margin-right: -10rem;
margin-top: -23rem;
}

} */
@media only screen and (min-width: 1901px) and (max-width:1950.98px){
    .our-philosophy .col-lg-7 {
        padding-left: 0px;
      }
}
@media only screen and (min-width: 1951px)  and (max-width:2000.98px){
    .our-philosophy .col-lg-7 {
        padding-left: 0px;
      }
      #overview .col-lg-6:nth-child(1) {
      /* padding-right: 10px; */
    }

}

/* @media only screen and (min-width: 1801px){

    .video-contents{
        top:-580px;
    }
    .world-easy {
        min-height: 800px;
      }
      .commercial-drawing {
        margin-top: 55px;
      }
      .track-design {
        margin-top: 46px !important;
      }

    
    
    } */
    
@media only screen and (min-width: 2000px){

    .about-us-video-content .col-lg-6 .video-contents {
        top: -630px;
    }
    .header-video  .ckin__player {
        height: 830px ;
    }
    /* .our-philosophy .col-lg-7 {
        padding-left: 0px;
      } */
      #argitektur-black-bg img{
        height: 616px;
        object-fit: cover;
      }
      /* .panorama-view img, .design-evolution-image img {
        height: 661px !important;
        object-fit: cover;
      } */
      
      .panorama-view .missoin-details {
        padding: 168px 0px;
      }
}


@media only screen and (min-width: 2001px) and (max-width: 2100px){
    /* .our-philosophy .col-lg-7 {
        padding-left: 0px;
      } */
      /* #overview .col-lg-6:nth-child(1) {
        padding-right: 6px;
      } */
}

/*@media only screen and (min-width: 2101px) and (max-width: 2200px){*/
   
/*    #overview .col-lg-6:nth-child(1) {*/
/*        padding-left: 0px;*/
/*        padding-right: 4px;*/
/*      }*/
/*}*/
/*@media only screen and (min-width: 2300px){*/
   
/*    #overview .col-lg-6:nth-child(1) {*/
/*        padding-left: 0px;*/
/*        padding-right: 0px;*/
/*      }*/
/*}*/
@media only screen and (min-width: 2100px){
    .list-projects-header-bg .video-contents {
        top: -25em !important;
    }
}

@media only screen and (min-width: 1501px){

    .ckin__overlay video{
        height:650px;
    }
    .three-vector {
        transform: translate(911px ,-577px);
    }
    .video-contents{
        top: -500px;
    }
    .panorama-view .missoin-details {
        margin-top: 0px;
        left: unset;
        right: 25px;
    }
}
@media only screen and (min-width: 1701px){



    .educational-view  .col-lg-6:nth-child(1), .commercial-overview .col-lg-6:nth-child(1){
         padding-left: 15px !important; 
    }
    .our-philosophy .col-lg-7 img {
        padding-left: 14%;
    }
    .project-list-section .container {
        padding-left: 10px;
    }
    #career-detail .career-vector img {
        right: 0px;
        top: -20px;
    }
    .project-list-section .top-projects .row {
         margin-left: -5px;
    }
    .career-detail-content{
        padding-top: 91px;
        margin-top: 0px;
    }
    .apply-here{
        margin-top: 0px;
        z-index: 1;
        position: relative;
    }
    .blog-header .one-stop-destination, .blog-header .header-shape{
        position: relative;
        z-index: 1;
    }
    .career-desc{
        margin-left:unset;
    }
    .career-vector img{
        width: 50%;
    }
    .blog-header .full-bg{
        background: #333;
        position: absolute;
        height: 910px;
        width: 50%;
        right: 0px;
        top: 0px;
    }
    .career-list-slider{
        padding-top: 80px;
        margin-top:-6px;
    }
    .career-vector{
        left: 222px;
        display: inline;
        position: absolute;
        top: 143px;
        z-index: 1;
        max-width: 1140px;
    }
    .blog-shape-text .shape-title{
        position: relative;
        top: unset;
        width: unset;
        right: unset;
        left: unset;
    }
    .blog-header{
        background: #4d4d4d;
        height: auto;
        position:sticky;
        z-index:0;
        
    }
   .blog-header .blog-shape-text{
        display: inline;
        position: absolute;
        top: 254px;
        right: 14px;
        max-width: 1140px;
        left: 51%; 
        z-index: 1; 
    }
    .career-details-header {
        max-width: 1140px;
        margin: auto;
    }
    .job-detail-header .director-mob-title .shape-title{
        right: 114px;
        width: 55%;
        top:240px;
    }
    /* .job-header-title .director-mob-title .shape-title {
        top: 12% !important;
    } */
    .project-overview .col-lg-6:nth-child(1){
        padding-left: 15px;
    }
    .panorama-view .missoin-details {
        margin-top: 0px;
        left: unset;
        right: 70px;
    }
    .panorama-view .col-lg-7 {
        padding-right: 15px !important;
    }
    .about-us-video-content .video-contents {
        top:-590px
    }
    .director-mob-title .shape-title {
        top: 140px;
    }
    .three-vector{
        transform:translate(826px ,-576px);
    }
    .lg-team-director img{
        display: none;
    }
    .md-team-header img{
        display: block;
        width: 74%;
    }
    /* .shape-title{
        top: 140px;
    } */
   /* .xxl-bottom-team .binoy-desc .col-lg-6:nth-child(1):after {
    bottom: -77px;
    width: 173px;
    height: 127px;

   }
    .director-sm-img-text{
        padding-left: 50px;
        width: 100%;
    }
    .xxl-bottom-team .top-sm-img-text .director-detail-desc{
        margin-top: 80px;
        padding-left: 0px;
    }
    .right-fullbg{
        background-color: #333;
        height: 54%;
        width: 50%;
        position: absolute;
        top: 0px;
        z-index: -1;
        right: 0px;
    }
    .xxl-team img{
        margin-bottom: -60px;
        height: 800px;
        object-fit: cover;
    }
    .xxl-bottom-team{
        padding-bottom: 100px;
    }
    .xxl-bottom-team .col-lg-6:nth-child(1):before {
        content: '';
        width: 346px;
        height: 290px;
        background: #4949492e;
        position: absolute;
        right: -192px;
        top: 0px;
    }
    .xxl-bottom-team .col-lg-6:nth-child(1):after {
        content: '';
        width: 173px;
        height: 148px;
        background: #4949492e;
        position: absolute;
        left: 410px;
        bottom: -74px;
    }
    .xxl-bottom-team img{
        width: 74%;
        margin-top: 290px;
    }
    .director-detail-desc{
        padding-left: 50px;
        margin-top: 100px;
    }
    .xxl-team{
        margin-bottom: -10px;
        padding-top: 0px;
    }
     .xxl-bottom-team, .three-vector, .xxl-team{
        display:block;
    }
    .full-width-visual{
        margin-top: -150px;
    }
    .xxl-large-team .shape-text{
        display: block;
    }
    .xxl-large-team .shape-bg img {
        width: 81%;
    }
    .xxl-desk{
        margin-top: -50px;
    }
    .two-vector img{
        width: 400px;
    }
    .three-vector{
        transform: translate(901px ,-604px);
        display: block;
        position: absolute;
    }
    .three-vector img{
        width: 400px;
    }
    .director-header{
        background-image: none !important;
        padding-bottom: 0px;
    }
    .director-desc {
        margin-top: 0px;
    }
    .xxl-large-team{
        display:block;
        
    } */
    .director-small-desc, .director-header, .director-desc, .director-mob-sm {
        display: none;
    }
    #process-team{
        min-height: 550px;
    }
    .team-header img{
        height: 550px;
        object-fit: cover;
    }
    .video-contents{
        top:-650px;
    }
    .our-mission .col-lg-7 img{
        padding-left: 0px;
    }
    .our-mission .col-lg-7{
        padding-right: 15px;
    }
    
    /* .our-philosophy .col-lg-7 img, #overview .col-lg-6:nth-child(1){
        padding-left: 15px;
    } */
        .educational-picture .row .drawing-details{
            padding-top: 35px;
        }
    .worth-drawing .commercial-drawing{
        height: 332px;
        padding-top: 51px;
    }
    .ckin__overlay video{
        height:850px;
    }
    .residential-drawing .drawing-details {
        margin-top: 0px;
        height: 300px;
    }
    .residential-view .container-fluid, .worth-drawing .container-fluid, .commercial-overview .container-fluid,
    .educational-view .container-fluid, .educational-drawing .container-fluid, .educational-picture .container-fluid, .our-overview .container-fluid, .our-mission .container-fluid, .panorama-view .container-fluid, .blog-header .container-fluid
    {
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
    }
    .worth-drawing .col-lg-5, .residential-view .col-lg-6:nth-child(1) {
        padding-left: 15px;
    }
    .worth-drawing .col-lg-7{
        padding:0px 15px;
    }
    .more-than-picture .drawing-details {
        margin-left: -144px;
    }
    .ckin__player {
        height: 850px;
    }

    .drawing-details{
        padding: 63px 44px;
    }
    /* .director-header {
        padding-bottom: 1500px !important;
    }
    .director-detail-desc {
        padding-top: 23px;
      }
      .director-desc {
        margin-bottom: 213px;
      } */
    /* .panorama-view img {
        height: 561px;
      } */
      /* .design-evolution-image img {
        height: 570px;
        object-fit: cover;
      } */
    .evolution-para{
        margin-top: 220px;
        width: 542px;
    }
    
    .missoin-details {
        width: 385px;
        padding: 113px 0px;
    }
    .discover-line{
        height: 24px;
    }
    /* .residential-drawing .drawing-details {
        margin-top: 60px;
      } */
    .drawing-details{
        /* padding: 117px 104px !important; */
        margin-top: 55px;
    }
    .vr-render{
        min-height: 720px !important;
    }
    .vr-render .our-client-details {
        margin-top: 176px;
    }
    /* .educational-drawing .commercial-drawing {
        margin-top: 54px !important;
    } */
    /* .educational-picture .track-design {
        margin-top: 45px !important;
    } */
    .list-projects-header .video-contents {
        top: -23em !important;
      }
}


@media only screen and (min-width: 2100px){

    /* .ckin__player {
        max-height: 900px;
      } */
       
        /* .header-video {
            margin-top: -82px !important;
          } */
          /* .track-design{
            padding: 155px 150px !important;
          } */
          .vr-render {
            min-height: 920px !important;
          }
          .vr-render .our-client-details {
            margin-top: 277px;
          }
          .discover-line {
            height: 23px;
          }
          .about-us-project-category .discover-line {
            left: 74px;
          }
          .world-easy {
            min-height: 900px;
          }
          .world-easy .our-client-details{
            transform: translate(0%, 23%);
          }
          /* .world-easy .col-lg-6:nth-child(2) {
            top: 87px;
          } */
          /* .commercial-drawing {
            margin-top: 65px !important;
          } */
          /* .residential-drawing .drawing-details {
            margin-top: 72px;
          } */
        
}
@media only screen and (min-width: 2360px){

/* .educational-picture .track-design {
    margin-top: 63px !important;
  } */

}
@media only screen and (min-width: 2350px){

    /* .header-video {
        margin-top: -92px !important;
      } */
      /* .world-easy {
        min-height: 1100px !important;
      } */
      /* .world-easy .col-lg-6:nth-child(2) {
        top: 87px;
      } */
}
/* 
@media only screen and (min-width: 2600px){

    .header-video {
        margin-top: -112px !important;
      }
   
} */

/* @media only screen and (min-width: 3100px){

    .header-video {
        margin-top: -132px !important;
      }
} */

/* @media only screen and (min-width: 3800px){

    .header-video {
        margin-top: -152px !important;
      }
} */

@media only screen and (min-width: 1300px) and (max-width:1409.98px){
    /* .shape-title {
        right: 5%;
} */


}


@media only screen and (min-width: 1300px) and (max-width:1350.98px){
    .visual-understand {
        margin-left: 173px;
    }
}
@media only screen and (min-width: 1351px) and (max-width:1380.98px){
    .visual-understand {
        margin-left: 223px;
    }
}
@media only screen and (min-width: 1381px) and (max-width:1410.98px){
    .visual-understand {
        margin-left: 236px;
    }
}

@media only screen and (min-width: 1411px) and (max-width:1434.98px){
    .visual-understand {
        margin-left: 248px;
    }
}

@media only screen and (min-width: 1435px) and (max-width:1454.98px){
    .visual-understand {
        margin-left: 256px;
    }
}

@media only screen and (min-width: 1455px) and (max-width:1499.98px){
    .visual-understand {
        margin-left: 267px;
    }
}
@media only screen and (min-width: 1501px) and (max-width:1539.98px){
    .visual-understand {
        margin-left: 290px;
    }
}

@media only screen and (min-width: 1540px) and (max-width:1545.98px){
    .visual-understand {
        margin-left: 300px;
    }
}
@media only screen and (min-width: 1546px) and (max-width:1554.98px){
    .visual-understand {
        margin-left: 308px;
    }
}
@media only screen and (min-width: 1555px) and (max-width:1575.98px){
    .visual-understand {
        margin-left: 312px;
    }
}

@media only screen and (min-width: 1576px) and (max-width:1600.98px){
    .visual-understand {
        margin-left: 320px;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 1650.98px) {

.director-header {
        padding-bottom: 1343px;
    }
    .director-detail-desc {
        margin-top: 11px;
    }
    .director-small-desc {
        margin-top: 0px;
    }
}


@media only screen and (min-width: 1651px) and (max-width: 1700.98px) {

    .director-header {
            padding-bottom: 1403px;
        }
        .director-detail-desc {
            margin-top: 11px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
}


/* @media only screen and (min-width: 1701px) and (max-width: 1750.98px) {

    .director-header {
            padding-bottom: 1453px;
        }
        .director-detail-desc {
            margin-top: 11px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
} */



/* @media only screen and (min-width: 1751px) and (max-width: 1800.98px) {

    .director-header {
            padding-bottom: 1503px;
        }
        .director-detail-desc {
            margin-top: 11px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
} */

/* @media only screen and (min-width: 1801px) and (max-width: 1850.98px) {

    .director-header {
            padding-bottom: 1573px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 198px;
          }
} */


/* @media only screen and (min-width: 1851px) and (max-width: 1900.98px) {

    .director-header {
            padding-bottom: 1600px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 198px;
          }
} */



/* @media only screen and (min-width: 1901px) and (max-width: 1950.98px) {

    .director-header {
            padding-bottom: 1630px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 198px;
          }
} */

/* @media only screen and (min-width: 1951px) and (max-width: 2000.98px) {

    .director-header {
            padding-bottom: 1660px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 198px;
          }
} */

/************************* Argitektur Team **************************/
/* 
@media only screen and (min-width: 2001px) and (max-width: 2050.98px) {

    .dir-roshith .director-detail-desc{
        margin-top: 260px;
        
    }
    .director-header {
            padding-bottom: 1700px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 198px;
          }
} */

/************************* Argitektur Team **************************/
/* 
@media only screen and (min-width: 2051px) and (max-width: 2100.98px) {

    .director-header {
            padding-bottom: 1740px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 214px;
          }
}

@media only screen and (min-width: 2101px) and (max-width: 2150.98px) {

    .director-header {
            padding-bottom: 1800px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 214px;
          }
}


@media only screen and (min-width: 2151px) and (max-width: 2200.98px) {

    .director-header {
            padding-bottom: 1880px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 214px;
          }
}


@media only screen and (min-width: 2201px) and (max-width: 2250.98px) {

    .director-header {
            padding-bottom: 1930px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 214px;
          }
}
@media only screen and (min-width: 2251px) and (max-width: 2300.98px) {

    .director-header {
            padding-bottom: 2000px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 214px;
          }
}

@media only screen and (min-width: 2301px) and (max-width: 2400.98px) {

    .director-header {
            padding-bottom: 2000px;
        }
        .director-detail-desc {
            margin-top: 11px;
            padding-top: 50px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 214px;
          }
}


@media only screen and (min-width: 2401px) and (max-width: 2500.98px) {

    .director-header {
            padding-bottom: 2400px;
        }
        .director-detail-desc {
            margin-top: 0px;
            padding-top: 0px;
        }
        .director-small-desc {
            margin-top: 0px;
        }
        .director-desc {
            margin-bottom: 214px;
          }
}
*/ 

@media only screen and (min-width: 1600px){

    /* .commercial-drawing{
        margin-top: 0px;
    } */
    /* .track-design {
        margin-top: 37px !important;
    } */
   
      .list-projects-header .video-contents {
        top: -21em;
      }

      .about-us img{
        height: 800px;
        object-fit: cover;
    }
}

@media only screen and (min-width: 1601px) and (max-width:1630.98px){
    .visual-understand {
        margin-left: 330px;
    }
}


@media only screen and (min-width: 1631px) and (max-width:1650.98px){
    .visual-understand {
        margin-left: 345px;
    }
}
@media only screen and (min-width: 1651px) and (max-width:1673.98px){
    .visual-understand {
        margin-left: 350px;
    }
}
@media only screen and (min-width: 1675px) and (max-width:1685.98px){
    .visual-understand {
        margin-left: 360px;
    }
}
@media only screen and (min-width: 1686px) and (max-width:1720.98px){
    .visual-understand {
        margin-left: 370px;
    }
}
/* @media only screen and (min-width: 1701px) and (max-width:1713.98px){
    .visual-understand {
        margin-left: 380px;
    }
} */
/* @media only screen and (min-width: 174px) and (max-width:1721.98px){
    .visual-understand {
        margin-left: 349px;
    }
} */
@media only screen and (min-width: 1721px) and (max-width:1747.98px){
    .visual-understand {
        margin-left: 384px;
    }
}
/* @media only screen and (min-width: 1734px) and (max-width:1747.98px){
    .visual-understand {
        margin-left: 357px;
    }
} */
@media only screen and (min-width: 1748px) and (max-width:1786.98px){
    .visual-understand {
        margin-left: 400px;
    }
}
/* @media only screen and (min-width: 1756px) and (max-width:1775.98px){
    .visual-understand {
        margin-left: 365px;
    }
} */
/* @media only screen and (min-width: 1776px) and (max-width:1786.98px){
    .visual-understand {
        margin-left: 374px;
    }
} */
@media only screen and (min-width: 1787px) and (max-width:1810.98px){
    .visual-understand {
        margin-left: 410px;
    }
}

@media only screen and (min-width: 1811px) and (max-width:1840.98px){
    .visual-understand {
        margin-left: 423px;
    }
}

@media only screen and (min-width: 1841px) and (max-width:1870.98px){
    .visual-understand {
        margin-left: 438px;
    }
}

@media only screen and (min-width: 1871px) and (max-width:1900.98px){
    .visual-understand {
        margin-left: 450px;
    }
}

@media only screen and (min-width: 1901px) and (max-width:1940.98px){
    .visual-understand {
        margin-left: 466px;
    }
}

@media only screen and (min-width: 1941px) and (max-width:1960.98px){
    .visual-understand {
        margin-left: 476px;
    }
}

@media only screen and (min-width: 1961px) and (max-width:2000px){
    .visual-understand {
        margin-left: 491px;
    }
}

@media  (min-width: 2001px) {

    main .right-fullbg{
        /*height: 100vh ;*/
    }
    .job-header-title .director-mob-title .shape-title {
        right: 17%;
    }
        /* .blog-shape-text .shape-title {
        width: 500px;
        top: 20%;
        right: 16%;
        transform: translateY(-50%);
    } */

    .home-header,.home-why-argitektur, .blog-header .shape-text{
        display: block;
    }
    
    .header-shape, .why-arGiteKtur, .shape-text{
        display: none;
    }
    .shape-title{
    /*    width: 430px;*/
    /*    top: 50%;*/
    /*right: 12px;*/
    /*transform: translateY(-50%);*/
    }

    .home-header .process-btn, .yellow-btn{
        width: 210px;
        padding: 17px;
    }
    .home-header .visual-btn {
        display: inline-flex;
        width: 370px;
        position: absolute;
        bottom: 0px;
        right: 300px;
    }
    .home-header{
        background-color: #333333;
        height:850px;
        background-size:cover;
    }

    .middle-why-argitektur img{
        width: 32%;
    }
    .middle-argitektur{
        position: absolute;
        top: 280px;
        width: 51%;
        right: 0px;
    }
    .middle-why-title{
        position: relative;
        top: -194px;
        left: 7px;
    }
    .middle-why-desc{
        top: -108px;
        position: relative;
        left: 196px;
        width: 384px;
    }
    
    .middle-why-title h5{
        font-size: 80px;
    color: #E6C3A1;
    font-family: 'Aldrich';
    text-align: center;
    }
    .middle-why-title h1{
    font-size: 125px;
    color: #fff;
    font-family: 'Aldrich';
    text-transform: capitalize;
    margin-top: -34px;
    letter-spacing: -3px;
    }
   
    .home-why-argitektur .col-lg-10{
        margin-top: -270px;
    }
 
    .argitektur-process .container-fluid{
        max-width: 1140px;
        margin: auto;
    }
}

/* @media  (min-width: 3001px) {
    .blog-shape-text .shape-title {
        right: 23%;
    }

} */